Bug 820957 - Document necessity of 32-bit SSSD for 32-bit software on 64-bit system
Document necessity of 32-bit SSSD for 32-bit software on 64-bit system
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Deployment_Guide (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Deon Ballard
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 08:27 EDT by Petr Spacek
Modified: 2013-02-28 19:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-28 19:34:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Spacek 2012-05-11 08:27:55 EDT
Please add information for 64-bit system users: If you want to use 32-bit
applications on 64-bit system, you need to install 32-bit SSSD also.

SSSD part is in chapter:
Deployment Guide 10.2. Using and Caching Credentials with SSSD

Question & solution on IPA-users mailing list:  https://www.redhat.com/archives/freeipa-users/2012-May/msg00190.html
Comment 3 Heinz Mauelshagen 2012-07-11 06:00:54 EDT
Documenting is not enough in lieu of this silent failure nature.
Adaquate to have a dependency to avoid users falling into this trap?
Comment 5 Deon Ballard 2013-02-28 19:34:06 EST
Mass closure.

Note You need to log in before you can comment on or make changes to this bug.